Pligg 'category' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 30516
Class: Input Validation Error
CVE: CVE-2008-3572
Remote: Yes
Local: No
Published: Aug 02 2008 12:00AM
Updated: May 07 2015 05:25PM
Credit: Michael Brooks
Vulnerable: Pligg Pligg 9.9.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus